diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppVersionModelImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppVersionModelImpl.java
index 51bb3e19129d70..cd40985db258f3 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppVersionModelImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppVersionModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model.impl;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/base/AppBuilderAppDataRecordLinkLocalServiceBaseImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/base/AppBuilderAppDataRecordLinkLocalServiceBaseImpl.java
index 3b444b221cba50..12f7d9e2486acc 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/base/AppBuilderAppDataRecordLinkLocalServiceBaseImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/base/AppBuilderAppDataRecordLinkLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.base;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/base/AppBuilderAppDeploymentLocalServiceBaseImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/base/AppBuilderAppDeploymentLocalServiceBaseImpl.java
index c7b456c90c0ead..b5a9258b88cfe8 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/base/AppBuilderAppDeploymentLocalServiceBaseImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/base/AppBuilderAppDeploymentLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.base;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/base/AppBuilderAppLocalServiceBaseImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/base/AppBuilderAppLocalServiceBaseImpl.java
index 6e1ce079a51512..9e3d9d086d7e64 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/base/AppBuilderAppLocalServiceBaseImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/base/AppBuilderAppLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.base;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/base/AppBuilderAppVersionLocalServiceBaseImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/base/AppBuilderAppVersionLocalServiceBaseImpl.java
index 53de2e3fd85be5..ecacecdc50b9a8 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/base/AppBuilderAppVersionLocalServiceBaseImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/base/AppBuilderAppVersionLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.base;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/impl/AppBuilderAppDataRecordLinkLocalServiceImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/impl/AppBuilderAppDataRecordLinkLocalServiceImpl.java
index f056b42f1512a0..0b4e3f8b368297 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/impl/AppBuilderAppDataRecordLinkLocalServiceImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/impl/AppBuilderAppDataRecordLinkLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.impl;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/impl/AppBuilderAppDeploymentLocalServiceImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/impl/AppBuilderAppDeploymentLocalServiceImpl.java
index 09a82639a03888..16c720eadd56cb 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/impl/AppBuilderAppDeploymentLocalServiceImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/impl/AppBuilderAppDeploymentLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.impl;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/impl/AppBuilderAppLocalServiceImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/impl/AppBuilderAppLocalServiceImpl.java
index cbd34ae6f87648..5f439188ebccd5 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/impl/AppBuilderAppLocalServiceImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/impl/AppBuilderAppLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.impl;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/impl/AppBuilderAppVersionLocalServiceImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/impl/AppBuilderAppVersionLocalServiceImpl.java
index 2b23aac6f8b95b..9affaf03a53640 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/impl/AppBuilderAppVersionLocalServiceImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/impl/AppBuilderAppVersionLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.impl;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/AppBuilderAppDataRecordLinkPersistenceImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/AppBuilderAppDataRecordLinkPersistenceImpl.java
index 0c3ab1f9a47938..ef21ddc6e67ed3 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/AppBuilderAppDataRecordLinkPersistenceImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/AppBuilderAppDataRecordLinkPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.persistence.impl;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/AppBuilderAppDeploymentPersistenceImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/AppBuilderAppDeploymentPersistenceImpl.java
index 218b76d76e2a24..4844f42cbb204b 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/AppBuilderAppDeploymentPersistenceImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/AppBuilderAppDeploymentPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.persistence.impl;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/AppBuilderAppFinderBaseImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/AppBuilderAppFinderBaseImpl.java
index ba9474fde75f45..295608e1a7ca4e 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/AppBuilderAppFinderBaseImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/AppBuilderAppFinderBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.persistence.impl;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/AppBuilderAppFinderImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/AppBuilderAppFinderImpl.java
index a5c3b73586b165..2a0223cb6674bb 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/AppBuilderAppFinderImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/AppBuilderAppFinderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.persistence.impl;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/AppBuilderAppPersistenceImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/AppBuilderAppPersistenceImpl.java
index ae60abdc0ddd62..07b85908bc3744 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/AppBuilderAppPersistenceImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/AppBuilderAppPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.persistence.impl;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/AppBuilderAppVersionPersistenceImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/AppBuilderAppVersionPersistenceImpl.java
index 529cf02762bda7..cd6334449b144a 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/AppBuilderAppVersionPersistenceImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/AppBuilderAppVersionPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.persistence.impl;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/constants/AppBuilderPersistenceConstants.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/constants/AppBuilderPersistenceConstants.java
index f54e6c1b074ffe..14ea84c34454c4 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/constants/AppBuilderPersistenceConstants.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/service/persistence/impl/constants/AppBuilderPersistenceConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.persistence.impl.constants;
diff --git a/modules/apps/app-builder/app-builder-test/src/testIntegration/java/com/liferay/app/builder/internal/model/listener/test/WorkflowInstanceLinkModelListenerTest.java b/modules/apps/app-builder/app-builder-test/src/testIntegration/java/com/liferay/app/builder/internal/model/listener/test/WorkflowInstanceLinkModelListenerTest.java
index 3ebd8c2aeaf426..f85c950caa0fd3 100644
--- a/modules/apps/app-builder/app-builder-test/src/testIntegration/java/com/liferay/app/builder/internal/model/listener/test/WorkflowInstanceLinkModelListenerTest.java
+++ b/modules/apps/app-builder/app-builder-test/src/testIntegration/java/com/liferay/app/builder/internal/model/listener/test/WorkflowInstanceLinkModelListenerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.internal.model.listener.test;
@@ -62,7 +62,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Inácio Nery
+ * @author In??cio Nery
  */
 @DataGuard(scope = DataGuard.Scope.METHOD)
 @RunWith(Arquillian.class)
